sup {font-size: 80%; position: relative;bottom: .8ex;}

.blank_year {width: 31px; text-align: center; background: #00000000;}
.disclaimer {font-size: 1.0rem; text-align: left; color: red }
.radiobeacon_type_hdr {font-size: 1.1rem; text-align: left; font-weight: bold; margin-top: 25px; margin-bottom: 5px }

.inset_buttons {	color: #000; margin-left: auto; margin-right: auto; text-align: left; font-size: 9px; font-family: "Verdana", "Arial", "Helvetica", sans-serif }
.inset_buttons table  { border: 0px; padding-top: 5px; padding-bottom: 5px }
.inset_buttons tbody  { border: 0px }
.inset_buttons tbody tr:nth-child(even) { background-color: white }
.inset_buttons td { vertical-align: top }

.footnote {	color: #000; font-size: 12px; padding: 0px }
.footnote table { margin: 10px 10px 0px 0px; padding: 0px; border-spacing: 0px; border: 0 }
.footnote tbody { border: 0px }
.footnote tbody tr:nth-child(even) { background-color: white }
.footnote tr { }
.footnote td { text-align: left; vertical-align: top; border: 0px; padding-top: 5px }
.footnote td.footnote_num { padding-left: 20px; width: 10px; vertical-align: top; border: 0px; padding-right: 5px; padding-bottom: 5px }
.footnote td.footnote_description { }

#map_div { width: 100%; text-align:center }

.map_legend { color: #000; font-size: 12px; padding: 0px; border: 0 }
.map_legend table { }
.map_legend tbody { border: 0px }
.map_legend tbody tr:nth-child(even) { background-color: white }
.map_legend tr { }
.map_legend td { text-align: left; vertical-align: top; border: 0px }
.map_legend td.legend_hdr { font-size: 18px; font-weight: bold; padding: 25px 0px 10px 0px }
.map_legend td.legend_line { font-size: 14px; padding-bottom: 4px }
.map_legend a.legend_line_anchor {font-size: 1.0rem }

.radiobeacon_section_hdr {font-size: 18px; font-weight: bold; margin-top: 20px; margin-bottom: 5px; text-align: left; color: black }
